<bugID>1401207<Summary>Allows DAMP to run only a specific set of tests</Summary><Description>For now, DAMP always run everything. But it takes a lot of time whereas in most cases you only care to run a couple of tests locally.

We should be able to run only a specific list of these DAMP tests.
May be just a regexp that matches the test string displayed in perfherder subtests?</Description></bugID>